@charset "utf-8";
/* CSS Document */




.question{
	font-size:16px;
}
.answer{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px dotted #CCCCCC;
}
.answer::before { 
  content: "A.";
  color:#06C;
  margin-right:5px;
}

.question::before { 
  content: "Q.";
  color:#C03;
  margin-right:5px;
}

@media only screen and (min-width: 680px) {




}
